[RestoreInformation]
DriverDesc=HID-compliant consumer control device
DriverVersion=10.0.10240.16384
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=HIDClass
DriverInfPath=hidserv.inf
DriverInfSection=HIDSystemConsumerDevice
DriverHardwareID=HID_DEVICE_UP:000C_U:0001
